part of 'password_bloc.dart';

abstract class PasswordEvent extends Equatable {
  const PasswordEvent();

  @override
  List<Object> get props => [];
}

class PasswordChanged extends PasswordEvent {
  PasswordChanged({required this.password});

  final String password;

  @override
  List<Object> get props => [password];
}

class PasswordSubmitted extends PasswordEvent {}

class PasswordVisibilityChange extends PasswordEvent {}
